<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
    w[l] = w[l] || [];
    w[l].push({
      'gtm.start':
        new Date().getTime(),
      event: 'gtm.js'
    });
    var f = d.getElementsByTagName(s)[0],
      j = d.createElement(s),
      dl = l != 'dataLayer' ? '&l=' + l : '';
    j.async = true;
    j.src =
      'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
    f.parentNode.insertBefore(j, f);
  })(window, document, 'script', 'dataLayer', 'GTM-NWNDCBF');</script>
  <!-- End Google Tag Manager -->
  <meta charset="utf-8" />
  <link href="%PUBLIC_URL%/favicon.ico" rel="icon" />
  <meta content="width=device-width, initial-scale=1" name="viewport" />
  <meta content="#000000" name="theme-color" />
  <meta
    content="Passionate developer with over 4 years experience in digital solutions"
    name="description"
  />
  <meta content="CK Mo · Portfolio" property="og:title">
  <meta content="Passionate developer with over 4 years experience in digital solutions" property="og:description">
  <meta content="https://www.ckmo.me" property="og:url">
  <meta content="website" property="og:type">
  <meta content="%PUBLIC_URL%/ogPicture.jpg" property="og:image">
  <link href="%PUBLIC_URL%/logo192.png" rel="apple-touch-icon" />
  <link href="%PUBLIC_URL%/manifest.json" rel="manifest" />
  <title>CK Mo · Portfolio</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript>
  <iframe
    height="0"
    src="https://www.googletagmanager.com/ns.html?id=GTM-NWNDCBF" style="display:none;visibility:hidden" width="0"
  ></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
</html>
